<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Oxios Apps" group="Utilities" checked="False">
<Tip>Tool for managing memory with a hibernate and closeapps function.</Tip>
<Guid type="p">1fb7b23e-4cd0-4a08-abc8-5eab7ec1bfc6</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

